Results 1 to 2 of 2
  1. #1
    Wild Boar
    Join Date
    Jan 2012
    Posts
    22
    Class
    Eunwol
    World
    Culverin

    Help with patching older versions

    So I have the 1.2.127 version of KMS downloaded (it was the only version I found that downloaded for me) and when I run Patcher.exe, is prompts me to either download from the KMS website, or to cancel the process. I don't wanna do either, so is there a workaround that lets me patch the game without redownloading a newer client?

    I'd appreciate the help guys :)

  2. #2
    Dodo
    Join Date
    Sep 2011
    Posts
    344
    IGN
    MultiSwordx3
    Level
    10
    Class
    Mikhail
    World
    Culverin
    Err 1.2.127 is too old the best idea is to run game through website and it'll autoinstall.
    I am back...

 

 

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •